MyGUI_TabControl.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ControllerFadeAlpha.h"`
`#include "MyGUI_IItem.h"`
`#include "MyGUI_IItemContainer.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::TabControl
| widget description should be here. More...
struct | MyGUI::TabControl::TabItemInfo

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_TabPtrSizeT = delegates::MultiDelegate<TabControl*, size_t>